Subject: AW: Registering Bliq in Estonia
From: "Alejandro Giribas" <[email-masked]>
To: "[email-masked]"
Cc: "Johannes Riedel" <[email-masked]>
Date: Mon, 17 Feb 2025 10:02:54 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,

I just wanted to follow up on the email I sent two weeks ago. The
requested information would be crucial for us. Feel free to call me if
this is easier for you.

Thank you and have a great day.
Best,

Alejandro

  _____

Von: Alejandro Giribas
Gesendet: Mittwoch, 5. Februar 2025 14:30
An: [email-masked] <[email-masked]>
Cc: Johannes Riedel <[email-masked]>
Betreff: Registering Bliq in Estonia

Dear Sir or Madam,
I hope this message finds you well. Katrin Timbur from the Ministry of
Regional Affairs and Agriculture kindly referred me to the Ministry of
Justice and Digital Affairs to address the following question:
What are the requirements and process for registering and starting a
ride-hailing platform (e.g., Bolt) in Estonia?
By way of context, I work for Bliq, a Berlin-based ride-hailing platform,
and we are currently evaluating an expansion into the Estonian market.
Your guidance and support would be greatly appreciated.
Thank you in advance for your assistance!
Best regards,
Alejandro Giribás Makki
+49176 9962 8317